<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-awareness-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-awareness-12.0.1.aar/85a3d7194a7a002ace11e22e45ff2412/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-awareness-12.0.1.aar/85a3d7194a7a002ace11e22e45ff2412/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>